<?xml version="1.0" encoding="UTF-8"?> 
<query:QueryResponse xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0" xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success"
    requestId="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797">
    <!-- An EvidenceRequester ''rim:SlotValue/sdg:Agent' contains another element: 'sdg:Address' beside: 'sdg:Identifier' and 'sdg:Name'. -->
    
    <rim:Slot name="EvidenceRequester">
        <rim:SlotValue xsi:type="rim:AnyValueType">
            <sdg:Agent>
                <sdg:Identifier/>
                <sdg:Name/>
                <sdg:Address>
                    <sdg:FullAddress/>
                    <sdg:LocatorDesignator/>
                    <sdg:PostCode/>
                    <sdg:PostCityName/>
                    <sdg:Thoroughfare/>
                    <sdg:AdminUnitLevel1/>
                    <sdg:AdminUnitLevel2/>
                </sdg:Address>
            </sdg:Agent>
        </rim:SlotValue>
    </rim:Slot>
    
</query:QueryResponse>
